RubyGems.org

merb

1.0.8.1

(merb-core + merb-more + DM) == Merb stack

installgem install merb -v 1.0.8.1